Actualização em politicas de segurança + Actualização PHP 5.5

Caros clientes,

Com vista a continuar o melhoramento da infraestrutura da EmpireSP procedemos algumas alterações com vista ao melhoramento da segurança dos vossos sites.

Foram assim implementadas regras de segurança, com ligação API da Comodo com vista a melhorar ainda mais o serviço prestado pela EmpireSP.
Procedemos ainda actualização dos nossos servidores para a versão estável do PHP 5.5
No entanto o cliente pode mudar a sua versão do PHP usando o Cpanel.
Caso detecte algum problema com o seu site, peço que nos reporte.
obrigado
Flávio Rodrigues
EmpireSP
0 respostas

Deixe uma resposta

Want to join the discussion?
Feel free to contribute!

Deixe uma resposta

O seu endereço de email não será publicado. Campos obrigatórios marcados com *